﻿
/*1680*/
@media screen and (max-width:1680px){

 

}

/*1440*/
@media screen and (max-width:1440px){

 
 

.select.select1{max-width: 370px;}

.m_sousuo{width: 80px; margin:  20px 0px 20px 0px;}

  .o_center {
    max-width: 1100px;
    display: block;
    margin: 20px auto 50px auto;
}

.law_type{width: 32%; max-width: 324px;}

.law_type_bt{font-size: 24px;}


 
.law_list ul li a {
    display: block;
    padding: 10px 20px;
    font-family: 'sourcehansansscregular';
    font-size: 16px;
    color: #333333;
    line-height: 20px;
    text-align: left;
    font-weight: normal;
}

.law_rtext h3{font-size: 22px;}

table.table3 tr td h3{line-height: 30px;}

select.select2{
  height: 45px;
  margin: 0px 0;
line-height: 25px;

}


.sub_sou a,
.submit1 {
  width: 100%;
  height: 50px;
  display: block;
  margin: 0 auto;
  background: #16253f;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #fff;
  line-height: 50px;
  text-align: center;
  font-weight: normal;
  overflow: hidden;
}

.over_right_bt{line-height: 30px;}

.over_list_bt{padding: 5px;}

.over_list_con{padding: 5px;}

    .navi_biaoti {
      background-color: #fff;
      padding: 5px;
        font-family: 'sourcehansansscbold';
  font-size:16px;
  color: #16253f;
  line-height: 20px;
  text-align: center;
  font-weight: bold;
  text-decoration: underline;
    }

  .navi_item {
      background-color: #fff;
      padding: 5px;
        font-family: 'sourcehansansscnormal';
  font-size: 14px;
  color: #16253f;
  line-height: 20px;
  text-align: left;
  font-weight: normal;
    }


.over_right_bt {
  width: 100%;
  padding:5px 0 5px 0px;
  font-family: 'sourcehansansscmedium';
  font-size: 16px;
  color: #333333;
  line-height: 30px;
  text-align: left;
  font-weight: normal;


}


.treat_list_bt {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr  1fr;
  background-color: #1a237e;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 5px;
}



.treat_list_con {
  width: 100%;
  margin: 0 auto;
  padding:10px;
  background: #fff;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr 1fr;
  gap: 10px 10px;
  border: 1px solid #646e7f;
  border-top: 1px solid transparent;
}


.treat_list_con .inter_item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'sourcehansansscbold';
  font-size: 16px;
  color: #333;
  text-align: center;
  line-height: 20px;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}

.treat_list_con .treat_text {
  font-family: 'sourcehansansscbold';
  font-size: 16px;
  color: #333333;
  text-align: left;
  line-height: 20px;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}



.law_right_bt{font-size: 24px;}

.law_type{height: 648px;}

.law_right{min-height: inherit;}


/* 滚动内容区样式 */
.scroll_wrap {
  width: 100%;
  height: 500px;
  position: relative;
  font-family: 'sourcehansansscregular';
  font-size: 20px;
  color: #333333;
  line-height: 36px;
  text-align: left;
  font-weight: normal;
}




/* 滚动内容区样式 */
.scroll_wrap2 {
  width: 100%;
  height: 540px;
  padding: 40px 50px;
  position: relative;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #333333;
  line-height: 36px;
  text-align: left;
  font-weight: normal;
}

.law_rtext{height: 520px;}

.overseas_type{height: 648px; overflow: scroll; overflow-y: auto; overflow-x: hidden; }

.overseas_type h3{font-size: 20px;}


.overseas_type p{font-size: 16px;}

.overseas_type p a{font-size: 16px;}


.oversea_rtext{height: 648px;}


.overseas_right_bt{
  padding:0px 0 0px 30px;
}

.overseas_right_bt .but1{
  margin: 0px 0 0 0;
}



}

/*1360*/
@media screen and (max-width:1360px){
 
 
 

.select.select1{max-width: 370px;}

.m_sousuo{width: 80px; margin:  20px 0px 20px 0px;}

  .o_center {
    max-width: 1100px;
    display: block;
    margin: 20px auto 50px auto;
}

.law_type{width: 32%; max-width: 324px;}

.law_type_bt{font-size: 24px;}


 
.law_list ul li a {
    display: block;
    padding: 10px 20px;
    font-family: 'sourcehansansscregular';
    font-size: 16px;
    color: #333333;
    line-height: 20px;
    text-align: left;
    font-weight: normal;
}

.law_rtext h3{font-size: 22px;}

table.table3 tr td h3{line-height: 30px;}

select.select2{
  height: 45px;
  margin: 0px 0;
line-height: 25px;

}


.sub_sou a,
.submit1 {
  width: 100%;
  height: 50px;
  display: block;
  margin: 0 auto;
  background: #16253f;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #fff;
  line-height: 50px;
  text-align: center;
  font-weight: normal;
  overflow: hidden;
}

.over_right_bt{line-height: 30px;}

.over_list_bt{padding: 5px;}

.over_list_con{padding: 5px;}

    .navi_biaoti {
      background-color: #fff;
      padding: 5px;
        font-family: 'sourcehansansscbold';
  font-size:16px;
  color: #16253f;
  line-height: 20px;
  text-align: center;
  font-weight: bold;
  text-decoration: underline;
    }

  .navi_item {
      background-color: #fff;
      padding: 5px;
        font-family: 'sourcehansansscnormal';
  font-size: 14px;
  color: #16253f;
  line-height: 20px;
  text-align: left;
  font-weight: normal;
    }


.over_right_bt {
  width: 100%;
  padding:5px 0 5px 0px;
  font-family: 'sourcehansansscmedium';
  font-size: 16px;
  color: #333333;
  line-height: 30px;
  text-align: left;
  font-weight: normal;


}


.treat_list_bt {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr  1fr;
  background-color: #1a237e;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 5px;
}



.treat_list_con {
  width: 100%;
  margin: 0 auto;
  padding:10px;
  background: #fff;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr 1fr;
  gap: 10px 10px;
  border: 1px solid #646e7f;
  border-top: 1px solid transparent;
}


.treat_list_con .inter_item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'sourcehansansscbold';
  font-size: 16px;
  color: #333;
  text-align: center;
  line-height: 20px;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}

.treat_list_con .treat_text {
  font-family: 'sourcehansansscbold';
  font-size: 16px;
  color: #333333;
  text-align: left;
  line-height: 20px;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}



.law_right_bt{font-size: 16px;}

.law_type{height: 648px;}

.law_right{min-height: inherit;}


/* 滚动内容区样式 */
.scroll_wrap {
  width: 100%;
  height: 500px;
  position: relative;
  font-family: 'sourcehansansscregular';
  font-size: 20px;
  color: #333333;
  line-height: 36px;
  text-align: left;
  font-weight: normal;
}




/* 滚动内容区样式 */
.scroll_wrap2 {
  width: 100%;
  height: 540px;
  padding: 40px 50px;
  position: relative;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #333333;
  line-height: 36px;
  text-align: left;
  font-weight: normal;
}

.law_rtext{height: 520px;}

.overseas_type{height: 648px; overflow: scroll; overflow-y: auto; overflow-x: hidden; }

.overseas_type h3{font-size: 20px;}


.overseas_type p{font-size: 16px;}

.overseas_type p a{font-size: 16px;}


.oversea_rtext{height: 648px;}


.overseas_right_bt{
  padding:0px 0 0px 30px;
}

.overseas_right_bt .but1{
  margin: 0px 0 0 0;
}



}

/*1280*/
@media screen and (max-width:1280px){

}

@media screen and (max-width:1180px){

} 
/*1024*/
@media screen and (max-width:1024px){

}

/*768*/
@media screen and (max-width:768px){

}


/*375*/
@media screen and (max-width:375px) {

.max { width: 100%; max-width: 750px; height: auto; margin: 0 auto; overflow: hidden; }
 



.web{display:none;}

.mobile{display:block;}


  .z_mhead { position: relative; background: #fff; width: 100%; left: 0; height:5rem; box-sizing: border-box; padding: 0 0%; z-index: 45;  display: block;}
  
   .z_mhead img { width: 100%; }
  
   .z_mhead .logo { width:2.3rem; float: left; margin: .5rem 0 .5rem 3%; }
  
   .z_mhead .nav { position: absolute; width: 41px; height: 41px; background: url(../images/menu02.png) no-repeat center center; background-size: 100%; border-radius: 0px; right: 5%; top:1rem; display: block; z-index: 55; }
  
   .z_nav { position: fixed; width: 100%; height: calc(100% - 0rem); left: 0%; top: 5rem; z-index: 99; display: none; }
  
   .z_nav .navleft { width: 30%; float: left; background: rgba(0, 0, 0, 0.1); height: 100vh; overflow: hidden; }
  
   .z_nav .nav { width: 70%; float: left; background: #fff; height: calc(100% - 0rem); overflow-y: auto; overflow-x: hidden; }
  
   .z_nav .nav ul { width: 100%; float: left; margin: 3% 0 3% 0%; border-top: 1px dashed #f2f3f5; }
  
   .z_nav .nav ul li { width: 100%; min-height: 3rem; float: left; border-bottom: 1px dashed #f2f3f5; }
  
   .z_nav .nav ul li.selected { }
  
   .z_nav .nav ul li a { height: 3rem; display: flex; align-items: center; justify-content: space-between; width: 100%; float: left; margin: 0 3%; font-size: 16px; color: #333; line-height: 3rem; }
  
   .z_nav .nav ul li a img.vimg1 { width: 1rem; display: block; margin: 4% 8% 4% 6%; }
  
   .z_nav .nav ul li a img.vimg2 { width: 1rem; display: none; margin: 4% 8% 4% 6%; }
  
   .z_nav .nav ul li.selected > a { color: #d12014; }
  
   .z_nav .nav ul li.selected a img.vimg1 { width: 1rem; display: none; margin: 4% 8% 4% 6%; }
  
   .z_nav .nav ul li.selected a img.vimg2 { width: 1rem; display: block; margin: 4% 8% 4% 6%; }
  
   .z_nav .nav ul li ul { background: #fff; margin: 0; padding: 1rem 1rem; box-sizing: border-box; }
  
   .z_nav .nav ul li ul li { border: 0; margin-bottom: 0.5rem; padding: 0; border-bottom: 1px solid #f2f3f5; }
  
   .z_nav .nav ul li ul li a { font-size: 14px; color: #333333; margin-bottom: 0; }
 


 



  
}
 